@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,800);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);

@charset "utf-8";
/* CSS Document */

/*
Red		- #cc0033
Blue	- #003366
Gray	- #333333
*/

/***************************************************
	GENERAL
***************************************************/
.specialsSpace { 
	margin-bottom: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
	text-decoration:none;
	border-bottom:1px solid #103967;
}
.specialsSpace p {
	font-size:15px;
	color: #444;
}
.specialsSpace h1,
.specialsSpace h2,
.specialsSpace h3,
.specialsSpace h4 {
	font-weight: normal;
}
.specialsSpace h2 {
	display:block;
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:22px;
	font-weight:700;
	margin: 0 0 10px;
	color:#164271;
	border-bottom:#AAA 1px dotted;
}
.specialsSpace h3 {
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:17px;
	font-weight:700;
	margin: 0;
	color:#164271;
	padding-bottom:4px;
}
.specialsSpace a {
	color:#005ba2;
	text-decoration:none;
}
.specialsSpace a:hover {
	color:#0094ee;
	text-decoration:none
}
.specialsSpace a img {
	border:1px solid #164271;
	margin-bottom:0;
}
.specialsSpace a:hover img {
	border:1px solid #0094EE;
	margin-bottom:0;
}
.mainSection > h2, .mainSection > h3 {
	margin: 0 0 10px;
	border-bottom:#AAA 1px dotted;
}

.sectionBody ul {
	margin-bottom:5px;
	list-style:none;
}
.sectionBody li {
	background:url(bullet3.gif) no-repeat 4px 4px;
	padding:0 0px 6px 13px;
	margin:0;
	font-size:15px;
	line-height:1.1em;
}
/*.specialsSpace ul {
	margin:0;
	padding-bottom:5px;
	list-style:none;
}
.specialsSpace li {
	margin:0;
	line-height:1.5em;
	padding-left:13px;
	position:relative;
}
.specialsSpace li a {
	text-decoration:none;
	font-size:12px;
}
.specialsSpace li:before {
	content: "\00bb ";
	font-size:16px;
	position:absolute;
	top:-2px;
	left:0;
	color:#cf1845;
}
.specialsSpace li a:before {
	content: "";
	display:block;
}*/
/***************************************************
	HEADER
***************************************************/
.header {
	position:relative;
	width:930px;
	padding:20px 30px;
	background:url(banner03.jpg) 0 0 no-repeat #123B69;
}
.header h1 {
	font:normal 41px "Roboto Slab", Helvetica, Arial, sans-serif;
	color:#fff;
	font-weight:700;
	margin:0;
	padding:0;
	display:block;
	text-shadow:2px 2px 2px #091E35;
	letter-spacing:.03em;
	line-height:1.2em;
	text-align:center;
}
.header h3 {
	display:block;
	text-align:center;
	font:normal 20px "Roboto Slab", Helvetica, Arial, sans-serif;
	color:#fff;
	font-weight:500;
	margin:0;
	padding:0;
	text-shadow:2px 2px 2px #091E35;
	letter-spacing:.06em;
}
.headerText {
	display: block;
	position: absolute;
	z-index: 5;
	top: 59px;
	right: 27px;
	padding: 15px 25px;
	border: medium none;
	width: 230px;
}
.headerText p {
	color: #FFF;
	font-size: 13px;
	line-height:1.5em;
	margin:5px 0px;
}
.titleDateBlock {
	position:absolute;
	top:0px;
	right:23px;
	width:185px;
	text-align:right;
	font-size:10px;
	font-weight:normal;
	color:#e4deda;
	line-height:18px;
}

/***************************************************
	MAIN CONTENT
***************************************************/
.mainContent {
	background:#fff;
	float:left;
	width:590px;
	margin: 0;
	padding: 20px 30px 0;
}
.mainContent .leftColumn {
	float:left;
	width:315px;
}
.mainContent .rightColumn {
	float:right;
	width:315px;
}
.mainSection {
	position:relative;
	margin-bottom:15px;
}
.mainContent .leftCol {
	float:left;
	width:315px;
}
.mainContent .rightCol {
	float:right;
	width:315px;
}
.storiesSection {
	margin:0;
}

/***************************************************
	SIDEBAR
***************************************************/
#sidebar1 {
	background:#E0E7F1;
	float: right;
	width: 280px;
	padding: 20px 30px 0;
	min-height:800px;
}
.sideSection {
	position:relative;
	margin-bottom:15px;
}
.quoteSection {
	padding:20px;
	background:#e7e7e7;
}
.quoteSection span {
	display:block;
	font-style:italic;
	line-height:1em;
	font-size:11px;
	padding-top:10px;
	color:#666;
}
.specialsSpace .quoteSection p {
	color:#666;
}

/***************************************************
	FOOTER
***************************************************/


/***************************************************
	STORY BLOCK
***************************************************/
.storyBlock {
	margin-bottom:15px;
	padding: 0 0 10px;
	border-bottom:#AAA 1px dotted;
	min-width:0;
	display:block;
	position:relative;
}
.storyBlock h3 {
	font-family: Helvetica, Arial, sans-serif;
}
.storyBlock h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	margin-bottom:5px;
}
.storyBlock p {
	font-size:15px;
}
.storyBlock span {
	font-size:15px;
	font-weight:bold;
	position:absolute;
	top:3px;
	right:0;
	color:#873817;
}

/***************************************************
	PHOTO & VIDEO BLOCKS
***************************************************/
.photoBlock, .videoBlock {
	margin-bottom:20px
}
.photoBlock p, .videoBlock p {
	font-size: 11px;
}
.photoBlock h3, .videoBlock h3 {
	padding-top:10px;
}

/***************************************************
	FLOATS
***************************************************/
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/***************************************************
	OTHER
***************************************************/
<!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.specialsSpace #sidebar1 {
	width: 220px;
}
</style>
<![endif]-->

<!--[if IE]>
<style type="text/css">
/* place css fixes for specialsSpace versions of IE in this conditional comment */
.specialsSpace #sidebar1 {
	padding-top: 30px;
}
.specialsSpace {
	zoom: 1;
}
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]-->